﻿.list-inline{padding-left:0;list-style:none}
.navbar .nav .menu-item-object-category{position:relative}
.navbar .nav .menu-item-object-category .sub-mega-wrap{clip:rect(0,1000px,0,0);z-index:1001;position:absolute;width:500px;overflow:hidden;background:#fff;margin-left:-1px}
.navbar .nav .menu-item-object-category .sub-mega-wrap:before{content:"";width:1px;height:100%;position:absolute;background:#ddd;left:150px;top:20px}
.navbar .nav .menu-item-object-category .sub-mega-wrap a{padding:0}
.navbar .nav .menu-item-object-category .sub-mega-wrap li{width:100%;border-left:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu,.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{float:left;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu{width:150px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a{font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;padding:5px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a:after{content:""}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu .sub-menu{display:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{width:350px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat span{color:#666;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat a{text-transform:capitalize;font-family:Bitter,serif;font-size:12px;display:inline}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-thumbnail{float:left;margin-top:2px;width:40px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-title{margin-left:50px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat li{border-top:1px solid #ddd;padding:8px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat ul li:first-child{border-top:0}
.navbar .nav .menu-item-object-category h5{color:#fff!important;font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;font-size:11px;margin-top:5px;background:#ee3224;display:inline-block;line-height:1;padding:10px}
.navbar .nav .menu-item-object-category ul+a{display:block!important;text-align:center;width:100%}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap{right:0}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap:before{left:auto;right:150px}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap .sub-menu{float:right;text-align:right}

div.home-page-blurb
{
	text-overflow: eclipse;
}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:100%;max-width:860px;margin-left:auto;margin-right:auto}
#featured{text-align:center;font-size:1.2em;font-weight:normal;line-height:1.4;padding:20px 10px 45px;margin:0;background:#f0f0f0;background:rgba(30,50,10,0.08);border-bottom:1px solid #e7e7e7;text-shadow:1px 1px #fff}
#featured h2{font-size:1.2em;line-height:1}
#featured p{margin:0;padding:0}
.page-admin-structure-block-demo #featured .block-region{font-size:.55em}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none}
#front_tier2 #block-views-photos-block .view-content,#front_tier2 #block-block-19 #photos_home{height:348px;}
.front .panels-frame .frame:last-child{margin-bottom:0;}
.panels-frame .panel-two-column .span12{padding-top:15px;}
.subdomain-libtech.front .panels-frame .panel-two-column .span12{padding-top:0;}
.panels-frame .panel-two-column .span12 .span9 .pane-bundle-image-multiple-links{padding-top:0;margin-top:0;}
.panels-frame .panel-two-column .span12 .span9 .pane-bundle-image-multiple-links .field-name-field-multiple-links .field-item{line-height:1.8em;}
.subdomain-iis .panels-frame .panel-two-column .span12 .span3 .events-block .views-row{width:100%;}
.panels-frame .frame:nth-child(2) .panel-two-column .span12,.panels-frame .frame:nth-child(3) .panel-two-column .span12{padding-top:0;}
.subdomain-aparc.front .panels-frame .frame:nth-child(2) .panel-two-column .span12,.subdomain-aparc.front .panels-frame .frame:nth-child(3) .panel-two-column .span12{padding-top:15px;}
.node-type-people .panels-frame{margin-bottom:30px;}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-8 {
    width: 66.66666666666666%;
  }

	
		#sf {
			background-position: -220px 0;
		}

	
		.os-animation{
			opacity: 0;
		}

 
		.os-animation.animated{
			opacity: 1;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.slide-desc-bg {
	background: #333;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

.slide-desc-text {
	color: #DFE2F2;
	padding: 10px;
	text-align: left;
}

.slide-desc-text .slide-title {
	font-size: 18px;
	font-weight:bold;
	color: #DFE2F2;
	text-shadow: #333 1px 1px 1px;
	margin-bottom: 5px;
}

.slide-desc-text .slide-title a {
	font-size: 18px;
	font-weight: bold; 
	color: #DFE2F2;
  	text-shadow: #333 1px 1px 1px;
}

.slide-desc-text a {
	color:#fff;
}

		
		
		#slider87 .slide-desc {
			position: absolute;
			bottom: 0px;
			left: 0px;
			width: 510px;
		}

		#slider87 .slide-desc-in {
			position: relative;
		}

		#slider87 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		#slider87 .slide-desc-text {
			position: relative;
		}

		#slider87 .slide-desc-text h3 {
			display: block !important;
		}
.sec-pointsofpride #slider_main{height:240px;margin-bottom:1.54em;overflow:hidden}
.sec-pointsofpride #slider_main .nivo-caption{padding:.77em}
.sec-pointsofpride #slider_main .nivo-caption p{padding:0}
.sec-pointsofpride #slider_main img{margin-bottom:0}
#slider_main{max-height:350px}


#home-content {
  float: right;
  width: 676px; }


#home-content-top {
  height: 232px; }


#home-content-bottom {
  padding-top: 23px; }

#navigation li:visited div,
#navigation li.visited div  
{	
	background: transparent ;
	background-color :#0a65a8;
	color: white;
}

#navigation li:visited div a,
#navigation li.visited div a 
{	
	color: white;
}
body.front .view-home-page-slideshow .views-slideshow-controls-bottom .widget_pager_bottom .views-slideshow-pager-field-item{float:left;}
.wrapper{position:relative;z-index:100}


.secondary_marquee_image {
  width: 960px;
  height: auto;
  border-top: 1px solid #ddd
}

		
		.copyright{color:#8b2332;text-align:center;font-size:8px}

			.copyright a:hover,.copyright a:focus{color:#8b2332;text-decoration:underline}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.lead{margin-bottom:20px;font-size:21px;font-weight:200;line-height:30px}

#mission p.lead {
	font-size: 1.4em;
	font-weight: 300;
	line-height: 1.4em;
}


#content {
	float: left;
	width: 500px;
	line-height: 1.6em;
	padding-left: 20px;
	padding-top: 20px;
}

.nys-global-footer .footer-container {
  padding: 0 0 36px;
  display: block;
  margin: 0 15px;
}

.nys-global-footer .footer-container h3 {
  font-family: "D Sari Bold", Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  padding: 32px 30px;
  margin: 0;
}

.nys-global-footer .footer-container h4 {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: .05em;
  clear: both;
  margin-left: 30px;
  margin: 0 16px 12px 30px;
}

.nys-global-footer .footer-container h4:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #000;
  width: 96%;
  margin-top: 3px;
}

.nys-global-footer .footer-container a {
  text-decoration: none;
}

.nys-global-footer .footer-container a:hover, .nys-global-footer .footer-container a:active {
  text-decoration: underline;
  color: #000;
}

.nys-global-footer .footer-container ul {
  padding: 0 30px 0 30px;
}

.nys-global-footer .footer-container ul li {
  float: left;
  width: 50%;
  list-style-type: none;
  margin: 0;
  padding-bottom: 16px;
}

.nys-global-footer .footer-container ul li a {
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  letter-spacing: .03em;
  padding-right: 48px;
  display: block;
}

.nys-global-footer .footer-container .footer-col {
  float: none;
  position: relative;
  width: 100%;
  display: inline-block;
  margin-bottom: 32px;
  min-width: 100px;
}

.nys-global-footer .footer-container .social-media {
  display: block;
  clear: both;
}

.nys-global-footer .footer-container .social-media ul {
  display: inline-block;
  text-align: center;
  width: 80%;
}

.nys-global-footer .footer-container .social-media ul li {
  display: inline-block;
  float: left;
  font-size: 12px;
  line-height: 16px;
  margin: 28px 40px 0;
  width: 15%;
  padding-bottom: 12px;
}

.nys-global-footer .footer-container .social-media ul li a {
  padding-right: 0;
  white-space: nowrap;
  text-decoration: none;
}

.nys-global-footer .footer-container .social-media ul li a:hover span, .nys-global-footer .footer-container .social-media ul li a:active span {
  text-decoration: underline;
}

.nys-global-footer .footer-container .social-media ul li a span:nth-child(even) {
  display: inline-block;
  margin-top: 3px;
  margin-bottom: 1px;
  padding-left: 6px;
  position: absolute;
}

.nys-global-footer .footer-container .social-media img {
  margin: 0 10px 0 0;
}

.nys-global-footer .footer-container .social-media .social-media-title {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nys-global-footer .footer-container .social-media .social-media-title h4 {
  display: inline-block;
  float: left;
  font-weight: bold;
  line-height: 16px;
  margin: 0 0 16px 30px;
  overflow: hidden;
  text-align: center;
  width: 85.5%;
}

.nys-global-footer .footer-container .social-media .social-media-title h4:before, .nys-global-footer .footer-container .social-media .social-media-title h4:after {
  background-color: #000;
  content: '';
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 40%;
  top: -1px;
}

.nys-global-footer .footer-container .social-media .social-media-title h4:before {
  right: 1.5em;
  margin-left: -50%;
}

.nys-global-footer .footer-container .social-media .social-media-title h4:after {
  left: 1.5em;
  margin-right: -50%;
}

.nys-global-footer .footer-container .social-media .social-media-links ul {
  display: inline-block;
  width: 100%;
  padding: 0;
  text-align: center;
}

.nys-global-footer .footer-container .social-media .social-media-links ul li {
  display: inline-block;
  margin: 16px 20px 0;
  width: 38%;
}

.nys-global-footer .footer-container .social-media .social-media-links ul li a {
  padding-right: 48px;
}

  .nys-global-footer .footer-container .social-media ul li:last-child a {
    padding-left: 7.5px;
  }

  .nys-global-footer .footer-container .social-media .social-media-title:before {
    right: 2.5em;
    margin-left: -50%;
  }

  .nys-global-footer .footer-container .social-media .social-media-title:after {
    left: 2.5em;
    margin-right: -50%;
    margin-top: 0;
  }

  .nys-global-footer .footer-container .social-media .social-media-links {
    display: table;
    width: 95%;
    margin: 0 auto;
  }

  .nys-global-footer .footer-container .social-media .social-media-links ul li:last-child a {
    padding-left: 15px;
  }
.testimonial_text_holder{position:relative;display:block}


.alignright {
	float: right;
	}

	
.post img.alignright {
	float: right; 
	margin: 10px 0 5px 10px; 
	}


.alignright, 
div.alignright {
   	float: right;
   	margin: 10px 0 5px 10px;
	}
#block-block-51 .footer-social{clear:both;text-align:center;}

.td-header-style-8 .td-li-wrapper-menu ul.sf-menu li.menu-item-has-children .sub-menu .sub-menu {
  top: 0px;
}

.blog-stack .sf-menu ul .menu-item a {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  
}

.blog-stack .sf-menu ul .menu-item a:hover {
  background-color: #ffffff;
  color: inherit !important;
}

.td_ul_logout .menu-item {
  padding-left: 6px;
}

.td_ul_logout .menu-item a:before {
  left: 15px;
  display: none;
  
}
.span_1_of_3{width:32.2%}
#preface-wrap .span_1_of_3.col-1{padding-right:10px;}
#preface-wrap .span_1_of_3.col-2{padding-left:5px;padding-right:5px;}
#preface-wrap .span_1_of_3.col-3{padding-left:10px;}
#footer-wrap .span_1_of_3.col-1{padding-right:10px;}
#footer-wrap .span_1_of_3.col-2{padding-left:5px;padding-right:5px;}
#footer-wrap .span_1_of_3.col-3{padding-left:10px;}

.entry-title { font-size: 1.5em; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:normal; font-size:24px; }

	.entry-title a { color: #000 }

	body.page .entry-title, body.single .entry-title { font-size:2.2em }
.col{float:left}
